wind_effect_value		0.0002
wind_wave_effect_value		0.01

capsule
{
	radius			0.28
	
	a_attach_to		"Bone01"
	a_offset		0 0 0.0
	
	b_attach_to		"Bone02"
	b_offset		0 0 0
	
}

capsule
{
	radius			0.28
	
	a_attach_to		"Bone03"
	a_offset		0 0 0.0
	
	b_attach_to		"Bone04"
	b_offset		0 0 0
	
}
capsule
{
	radius			0.28
	
	a_attach_to		"Bone05"
	a_offset		0 0 0.0
	
	b_attach_to		"Bone06"
	b_offset		0 0 0
	
}

capsule
{
	radius			0.28
	
	a_attach_to		"Bone07"
	a_offset		0 0 0.0
	
	b_attach_to		"Bone08"
	b_offset		0 0 0
	
}
